/* ---- Important ---- */

@import url("styles/reset.css");
@import url("styles/master.css");
@import url("styles/e107_default.css");

/* ---- Fonts ---- */

@font-face {
	font-family: 'UniversStd';
	src: url('fonts/universltstd-webfont.eot');
	src: url('fonts/universltstd-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/universltstd-webfont.woff') format('woff'),
		 url('fonts/universltstd-webfont.ttf') format('truetype'),
		 url('fonts/universltstd-webfont.svg#UniversStd') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ---- Extras ---- */

::-moz-selection{
	background: #22AAEE;
	color: #fff;
}

::-webkit-selection{
	background: #22AAEE;
	color: #fff;
}

::selection{
	background: #22AAEE;
	color: #fff;
}

/* ---- General ---- */

body {
	background:#F2F2F2 url(images/bg_body.png) top left repeat-x;
}

body, td {
	font: lighter 11pt/135% "Helvetica Nue", Helvetica, Tahoma, Arial, Verdana, sans-serif;
	color: #333333;
	vertical-align: top;
}

img[src*="secure_img_render.php"] {
  display:inherit !important;
}

/* ---- Header ---- */

#header, #header-container {
	height: auto;
	min-height:111px;
}

#header {
	height:111px;
	position:relative;
	z-index:1000;
	background:url(images/bg_header.jpg) top left repeat;
}

#header:after {	
	content:attr(title);
	height:15px;
	width:100%;
	position:absolute;
	z-index:1000;
	background: url(images/bg_shadow_top.png) top center no-repeat;
}

/* logo */

#logo {	
	float:left;
	padding:30px 0 0 0;
	cursor:pointer;
}

#logo:hover:after {
	content: url(images/home.png);
	width:16px;
	height:16px;
	position:relative;
	right:-10px;
	top:-15px;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

/* nav */

#main-nav-menu {
	position: relative;
	z-index: 1001;
	float:right;
}

/* ---- Content ---- */

#content, #content-container {
	height: auto;
}

#content {
	background:url(images/bg_blue.png) top center no-repeat;	
}

#page-nav {
	padding:25px 0 0 0;	
}

#page-nav:after { 
	content: ".";  
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden; 
}

#page-nav ul {
	list-style:none;
	padding:0;
	margin:0;
	float:right;
}

#page-nav ul li {
	font-size:10pt;
	display:inline-block;
	padding:0 10px;	
	margin:0;
	color:#000000;
	text-shadow: 1px 1px 0px rgba(255,255,255,.85);
}

#page-nav ul li:last-child {
	padding:0 0 0 15px;	
}

#page-nav h3#page-nav-title {
	float:left;
	color:#000000;
	text-shadow: 1px 1px 0px rgba(255,255,255,.85);
}

#page-content {
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	
	background:#FFFFFF;	
	padding:25px;
	margin:25px 0 25px 0;
	overflow: hidden;
}

#page-content hr {
	height:80px;
	background:#FFFFFF url(images/content_divider.jpg) top center no-repeat;
	border:0px solid #CCCCCC;
	margin:15px -25px -40px -25px;
}

#page-content .cleartop {
	margin-top:-25px;
}

#page-content .clearright {
	margin-right:-25px;
}

#page-content .clearleft {
	margin-left:-25px;
}

#page-content .clearbottom {
	margin-right:-25px;
}

/* ---- SOPS ---- */

#sops {

	height:auto;
	width:300px;
	padding:0;	
	margin:0;
	text-align:center;
	float:right;
}


/* ---- Feature ---- */

#feature, #feature-container {
	height: auto;
	width:100%;
}

#feature {
	overflow:hidden;
	background:#FFFFFF url(images/bg_blue.png) top center no-repeat;
}

#feature-container {
	background: url(images/bg_shadow_bottom.png) bottom center no-repeat;
}

/* ---- Responsive Feature ---- */

#responsive-feature, #responsive-feature-container {
	height: auto;
	width:100%;
	display: none;
}

#responsive-feature {
	overflow:hidden;
	background:#FFFFFF url(images/bg_blue.png) top center no-repeat;
}

#responsive-feature-container {
	/*background: url(images/bg_shadow_bottom.png) bottom center no-repeat;*/
	width:100%;
}

/* ---- Responsive Feature ---- */

.responsive-team {
	display: none;	
}

/* ---- Error Page ---- */

#error-content {
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	
	background: url(images/error404.jpg) top right no-repeat;	
	padding:25px;
	margin:25px 0 25px 0;
}

#error-page {
	width:60%;
}

/* ---- Call to actions ---- */

#menus-container {
	list-style:none;
	margin:25px auto;
	padding:0;
}

#menus-container > li {
	display:block;
	float:left;
	width: 33.333333333%;
}

#menus-container > li > .calls-to-action {
	width:310px;
	height:155px;
	overflow:hidden;
	position:relative;
	margin: 0 auto;
	
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-moz-box-shadow: 0 0 3px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,0.25);
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.25);		
}

#menus-container > li:first-child > .calls-to-action {
	margin: 0;
	float: left;
}

#menus-container > li:last-child > .calls-to-action {
	margin: 0;
	float: right;
}

#menus-container > li > .calls-to-action img {
	min-width: 311px;
	height: auto;

	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;

/*	filter: url(images/greyscale.svg#grayscale);
	filter: gray;
	-webkit-filter: grayscale(1);*/

/*	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	opacity: 0.65;*/
}

/*#menus-container > li > .calls-to-action img:hover {
	filter: none;
	-webkit-filter: grayscale(0);

	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1.0;
}*/

#menus-container > li > .calls-to-action .calls-to-action-header {
	position:absolute;
	top:10px;
	left:10px;
	right:10px;
	z-index: 9999;
	
	padding:4px 5px 7px 5px;
	color:#FFFFFF;
	background:rgba(0,0,0,0.65);
	text-shadow: 1px 1px 0px #000000;

	/*color:#000000;
	background:#FFFFFF;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.25);
	border:1px solid #CCCCCC;
	border-color:#333333 #CCCCCC #999999 #CCCCCC;*/
		
	font: normal 16pt/100% "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	letter-spacing: 0px;
	
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* ---- Expand Details ---- */

#expand_table {
	display:none;
}

/* ---- Footer ---- */

#footer, #footer-container {
	height: auto;
}

#footer {
	/*margin:0 0 25px 0;*/
	min-height: 65px;	
}

#footer-container {
	color:#999;
	font-size:8pt;
	border:1px solid #CCCCCC;
	
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	border-radius: 5px;
	
	height:40px;
	line-height:40px;
}

#footer-left {
	float:left;
	padding:0 15px;	
}

#footer-right {
	float:right;
	padding:0 15px;
}

/* ---- Navigation ---- */

#main-nav-menu {
}

/* top level items */

#main-nav-menu > ul > li > .nav-menu-link {
	height: 111px;
	padding: 0 20px 0 0;
	margin: 0 5px 0 0;
	display: block;
	cursor: pointer;
	
	font: normal 12pt/111px "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	text-transform: uppercase;
	color: #333333;
	text-shadow: 1px 1px 0px #FFFFFF;
	
	background:url(images/nav-divider.png) right center no-repeat;
}

#main-nav-menu > ul > li:last-child > .nav-menu-link {
	padding:0;
	margin:0;	
	background:none;
}

#main-nav-menu > ul > li:hover > .nav-menu-link, #main-nav-menu > ul > li > .current {
	color: #22AAEE;
}

/* sub level items */

#main-nav-menu > ul li ul.sub-menu {
	margin:0 0 0 -15px;
	background:#023A78 url(images/bg_shadow_top.png) top center no-repeat;
	
	-webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
}

#main-nav-menu > ul li ul.sub-menu li .nav-menu-link {
	padding: 10px 0;
	margin: 0 15px;
	border-bottom:1px dotted rgba(255,255,255,0.15);
	display: block;
	cursor: pointer;
	
	font: normal 12pt/100% "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	text-transform: none;
	color: #FFFFFF;
	text-shadow: 1px 1px 0px rgba(0,0,0,.85);
}

#main-nav-menu > ul li ul.sub-menu li:last-child > .nav-menu-link {
	border-bottom:none;
}

#main-nav-menu > ul li ul.sub-menu li:hover > .nav-menu-link {
	color: #22AAEE;
}

/* sub sub level items */

#main-nav-menu > ul > li > ul > li > ul.sub-menu {
	border-top: none;
	background:#023A78;
	margin:0;
	
	-webkit-border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.indicator {
	content: "+";
	display: block;
	width:16px;
	height: 16px;
	float: right;
}

/* responsive-main-nav-menu */

#responsive-main-nav-menu {
	display: none;
	width: 100%;
	padding: 6px;
	font: normal 10pt/100% "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	border: 1px solid #ccc;
	color: #333;
}

/*---- Footer Navigation -----*/

#footerlinks {
	list-style:none;
	padding:0;
	margin:15px 0 0 0;
	line-height:100%;
}

#footerlinks > li {
	display:inline-block;
	
	padding:0 8px 0 8px;
	border-left:1px solid #CCC;
}

#footerlinks > li:first-child {
	border:none;
	padding:0 8px 0 0;
}

/*---- Typography -----*/

a {
	color: #023A78;
	text-decoration: none;
	-moz-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-webkit-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-o-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	-ms-transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
	transition: color 0.15s ease-out , background-color 0.15s ease-out , border 0.15s ease-out;
}

a:hover {
	color: #22AAEE;
}

.floatright {
	float: right; 
	margin-left: 20px;
       	margin-bottom: 20px;
}


ul {
        margin-top:10px;
       	margin-bottom:20px;
}


li {
	list-style-position:outside;
}


h1, h2, h3, h4, h5, h6 {
	font-family: "UniversStd", Tahoma, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	letter-spacing:-1px;
	line-height:100%;	
}

h1 {
	font-size:45pt;
	letter-spacing:-2px;
	line-height:100%;	
       	margin-bottom:20px
}

h2 {
	font-size:32pt;
	line-height:100%;
	margin-bottom:20px;	
       	margin: 0 0 -1px;
       	clear: both;
       	margin-bottom:10px;
       	margin-top:10px;
}

h3 {
	font-size:20pt;
	line-height:100%;	
       	margin-bottom:20px;
       	margin-top:20px;  
}

h4 {
       	font-size:16pt;
       	line-height:100%;       
}

h5 {
       	font-size:13pt;
       	line-height:100%;       
}


/*blockquote {
	padding-left: 20px;
	font-size: 12pt;
	line-height: 125%;
	font-weight: normal;
	color: #333;
	border-left: 2px solid #22AAEE;
}
*/

blockquote {
	font: 16px/22px italic Times, serif;  
	font-style:italic;
	padding-left: 40px;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-right: 10px;
	margin: 5px;
	background-image: url(../../../images/custom/blockquote.gif);
	background-position: middle left;
	background-repeat: no-repeat;
	text-indent: 23px;
       	margin: 0 0 -1px;
        clear: both;
} 

blockquote cite {
	font-size: 9pt;
	color:#000;
}

pre {
	border: 1px solid #e0e0e0;
	background: #fff;
}

code {
	border: 1px solid #e0e0e0;
	padding:10px;
	font: normal 10pt/125% "Lucida Console", Monaco, monospace;
}

dl {
	overflow: hidden;
}

dl dt, dl dd {
	margin: 0;
	margin-bottom: 2px;
	float: left;
}

dl dt {
	width: 35%;
	font-weight: 600;
	color: #22AAEE;
}

dl dd {
	width: 65%;
}

/*---- Form Elements -----*/

.tbox, input[type=text], input[type=password], textarea {
	padding: 6px;
	font: lighter 11pt/145% Helvetica, Tahoma, Arial, Verdana, sans-serif;
	border: 1px solid #e0e0e0;
	background: #fff;
	-moz-transition: border-color 0.15s ease-out;
	-webkit-transition: border-color 0.15s ease-out;
	-o-transition: border-color 0.15s ease-out;
	-ms-transition: border-color 0.15s ease-out;
	transition: border-color 0.15s ease-out;
}

.tbox:focus, input[type=text]:focus, input[type=password]:focus, textarea:focus {
	border-color: #22AAEE;
}

input[type=text].js-original, input[type=password].js-original, textarea.js-original {
	font-size: 11px;
	color: #999;
}

button, .button, .minibutton {
	padding: 7px 12px;
	margin:3px 0;
    position: relative;
    display: inline-block;
	cursor:pointer;
	border:none;
	
	color: #FFFFFF !important;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
	letter-spacing:0px;
    
	-webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    
	background: #023A78;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#024895),to(#023A78));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#024895),to(#023A78));
   
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	
	-moz-box-shadow: 0 0 4px 0 rgba(34,170,238,0.75);
	-webkit-box-shadow: 0 0 4px 0  rgba(34,170,238,0.75);
	box-shadow: 0 0 4px 0  rgba(34,170,238,0.75);
}

a.button:link, a.button:visited {
	color: #FFFFFF !important;
	text-decoration:none;	
}

button:hover, .button:hover, .minibutton:hover {
	color:#FFFFFF;
    -moz-box-shadow: 0 0 4px 0 #FF8B00;
	-webkit-box-shadow: 0 0 4px 0 #FF8B00;
	box-shadow: 0 0 4px 0 #FF8B00;
}

button:active, .button:active, .minibutton:active {
	-moz-box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
	-webkit-box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
	box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
}

/*---- Fabs ---- (Added by Josh 13/11/2013) */

#fabs-container {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
	background: #FFFFFF;
	padding:25px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

/*---- Call to action buttons ---- (Edited by Josh 13/11/2013) */  

.ctabutton {
	padding: 12px 17px;
	margin:3px 0;
    position: relative;
    display: inline-block;
	cursor:pointer;
	border:none;
	
	color: #FFFFFF !important;
    font: lighter 15pt Helvetica, Arial, sans-serif;
    text-decoration: none;
	letter-spacing:0px;
    
	-webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
   
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	
	background-color: #dc9620;
	background-image: -moz-linear-gradient(top,#dc9620,#bb3f1e);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#dc9620),to(#bb3f1e));
	background-image: -webkit-linear-gradient(top,#dc9620,#bb3f1e);
	background-image: -o-linear-gradient(top,#dc9620,#bb3f1e);
	background-image: linear-gradient(to bottom,#dc9620,#bb3f1e);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc9620',endColorstr='#bb3f1e',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

a.ctabutton:link, a.ctabutton:visited {
	color: #FFFFFF !important;
	text-decoration:none;	
}

.ctabutton:hover {
	color:#FFFFFF;
    -moz-box-shadow: 0 0 4px rgba(0 , 0 , 0 , 0.5);
	-webkit-box-shadow: 0 0 4px rgba(0 , 0 , 0 , 0.5);
	box-shadow: 0 0 4px rgba(0 , 0 , 0 , 0.5);
}

.ctabutton:active {
	-moz-box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
	-webkit-box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
	box-shadow: inset 0 0 10px rgba(0 , 0 , 0 , 0.25);
}

/*---- Page top link ----*/

.back-to-top {
	display: none;
	width: 30px;
	height: 30px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
	text-indent: -9999px;
}

.back-to-top a {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	left: 5px;
	background: url(images/page_top_link.png) center center no-repeat #666;
	-moz-border-radius: 999px;
	-webkit-border-radius: 999px;
	border-radius: 999px;
}

.back-to-top:hover a {
	background-color: #22AAEE;
}

/*---- e107 Classes ----*/

.fborder, .forumborder {
	border-collapse: collapse;
	background-color:transparent;
	border: none;
}

.fcaption, .caption2 {
	background-color:transparent;
	font-family: "UniversStd", Tahoma, Helvetica, Verdana, sans-serif;
	padding:8px;
	font-weight:normal;
	border: none;
	font-size:16pt;
	line-height:125%;
}

.forumheader, .forumheader2, .forumheader3, .finfobar {
	padding: 8px;
	border: none;
	background-color:transparent;
}

/*---- Login Template ----*/

.fullwidth_field .tbox {
	width:98%;	
}

/*//// CONTACT US FORM ////////////////////////*/

#sp_contactform_container {	
	width:100%;
}

#sp_contactform_left {
	width:49%;
	float:left;	
}

#sp_contactform_left .tbox, #sp_contactform_left input  {
	width:100% !important;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#sp_contactform_right {	
	width:49%;
	float:right;
}

#ContactUs_form .fcaption {
	text-align:left;
}

#ContactUs_form .tbox {
	width:100% !important;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#ContactUs_form #codeverify {
	width:auto !important;
}

/*---- Newswire Signup ---- (Added by Josh 23/04/2014) */

#SP_spnl_subscribe_form {
	position:absolute;
	width:100%;
	padding-left:10px;
	padding-right:10px;
	padding-top:43px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

#SP_spnl_subscribe_form input,
#SP_spnl_subscribe_form .ctabutton {
	padding-left:10px;
	padding-right:10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-size:12px;
	border-radius:5px;
	opacity:0.85;
}

#SP_spnl_subscribe_form .sp_newsletter_menu_name input {
	width:30%;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
}

#SP_spnl_subscribe_form .sp_newsletter_menu_email input {
	width:50%;
	float:left;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
}

#SP_spnl_subscribe_form .ctabutton {
	width:13%;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
	padding-top:9px;
	padding-bottom:9px;
	-webkit-box-shadow:none;
	box-shadow:none;
	font-size:14px;
	margin-left:10px;
}

::-webkit-input-placeholder {
   color: #555;
}

:-moz-placeholder { /* Firefox 18- */
   color: #555;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #555;  
}

:-ms-input-placeholder {  
   color: #555;  
}

/*/////////////////////////////////////////////*/

/*---- Responsive Alterations ----*/

/* 1024px */
@media(max-width: 988px){
	
	h1 { font-size:35pt; }
	h2 { font-size:22pt; }
	h3, h4, h5 { font-size:18pt; }

	#logo {
		padding:35px 0 0 0;
	}

	#logo img {
		width:200px;
		height: auto;
	}

	#feature {
		display:none;
	}

	#responsive-feature, #responsive-feature-container {
		display:block;
	}
	
	.responsive-team {
		display:block;	
	}
	
	.responsive-menus {
		display:none;	
	}

	.nav-menu-link {
		font-size: 10pt !important;
	}

	#page-nav {
		display: none;
	}

	/*#page-content img {
		max-width:50%;
		height:auto;
	}*/

	#menus-container > li > .calls-to-action {
		width:240px;
		height: 120px;		
	}

	#menus-container > li > .calls-to-action img {
		min-width: 240px;
		height: auto;
	}

	#menus-container > li > .calls-to-action > .calls-to-action-header {
		font: normal 13pt/100% "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	}

	#footer {
		min-height: 80px;	
	}

	#footer-container {
		height:auto;
		line-height:100%;
		padding: 0 0 10px 0;
	}

	#footer-left, #footer-right {
		float: none;
		width: 100%;
		padding:10px 0 0 0;	
		display: block;
		text-align: center;
	}

	#footerlinks {
		margin:0;
	}

	#error-content {
		background-position: -50px 0;
	}

	#error-page {
		width:70%;
	}
	
}

/* 768px */
@media(max-width: 768px){

	h1 { font-size:30pt; }
	h2 { font-size:20pt; }
	h3, h4, h5 { font-size:16pt; }
	
	#main-nav-menu {
		display: none;
	}
	
	#responsive-main-nav-menu {
		display: block;
		width: 50%;
		z-index: 999;
		position: absolute;
		margin:-15px 0 0 0;
		top:50%;
		right: 0;
	}

	#responsive-feature-container img {
		max-width:60%;
		height: auto;
	}

	#menus-container > li > .calls-to-action {
		width:200px;
		height: 100px;		
	}

	#menus-container > li > .calls-to-action img {
		min-width: 200px;
		height: auto;
	}

	#menus-container > li > .calls-to-action > .calls-to-action-header {
		font: normal 11pt/100% "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	}

	#error-content {
		background-position: -175px 0;
	}

	#error-page {
		width:70%;
	}
	
	/*//// CONTACT US FORM ////////////////////////*/
	
	#sp_contactform_left, #sp_contactform_right {
		width:100%;
		float:none;
	}
	
	/* Force table to not be like tables anymore */
	#sp_contactform_left table, 
	#sp_contactform_left table thead, 
	#sp_contactform_left table tbody, 
	#sp_contactform_left table th, 
	#sp_contactform_left table td, 
	#sp_contactform_left table tr { 
		display: block !important;
		clear:both; 
	}
	
	/*/////////////////////////////////////////////*/
}

/* 640px */
@media(max-width: 660px){

	h1 { font-size:28pt; }
	h2 { font-size:19pt; }
	h3, h4, h5 { font-size:15pt; }
	
	#header, #header-container {
		text-align: left;
	}
	
	#logo {
		margin:0;
	}
	
	#logo, #site-name {
		width:100%;
		padding:0;
		margin:15px auto 5px auto;
		text-align: center;
	}
	
	#header #responsive-main-nav-menu {
		width: 100%;
		top:auto;
		bottom:15px;
	}

	#responsive-feature, #responsive-feature-container {
		display:none;
	}
	
	#page-content img,#page-content object {
		/*display:none;*/
	max-width: 100%;
	height: auto;
	}
	
	#menus-container { 
		margin:25px auto 10px auto;
	}

	#menus-container > li {
		display:block;
		float:none;
		width:100%;
		padding: 0 0 10px 0;
		height: auto;
	}

	#menus-container > li > .calls-to-action {
		float: none !important;
		clear: both;
	}

	#menus-container > li > .calls-to-action {
		width:480px;
		height: 240px;		
	}

	#menus-container > li > .calls-to-action img {
		min-width: 480px;
		height: auto;
	}

	#menus-container > li > .calls-to-action > .calls-to-action-header {
		font: normal 18pt/100% "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	}

	.tbox, input[type=text], input[type=password], textarea {
		width:98%;	
		max-width:500px;
	}

	#error-content {
		background: #FFFFFF;
	}

	#error-page {
		width:100%;
	}

}

/* 480px */

@media(max-width: 500px){

	h1 { font-size:26pt; }
	h2 { font-size:18pt; }
	h3, h4, h5 { font-size:14pt; }

	h1,h2,h3,h4,h5 { letter-spacing: 0px;}
	
	body {
		font: lighter 10pt/130% "Helvetica Nue", Helvetica, Tahoma, Arial, Verdana, sans-serif;
	}

	#menus-container > li > .calls-to-action {
		width:280px;
		height: 140px;		
	}

	#menus-container > li > .calls-to-action img {
		min-width: 280px;
		height: auto;
	}

	#menus-container > li > .calls-to-action > .calls-to-action-header {
		font: normal 16pt/100% "UniversStd", Tahoma, Arial, Verdana, sans-serif;
	}
	
	#footer {
		display:none;	
	}
			
	.tbox, input[type=text], input[type=password], textarea {
		width:98%;	
		max-width:200px;
	}

	#header #responsive-main-nav-menu {
		min-width:100%;
	}
	
	#sops {
		height:auto;
		width:250px;
		padding:0;	
		margin:0;
		text-align:center;
	}
	
	/*------------------ Tables (Added by Josh 13/11/2013)
	*/
	
	/* Force table to not be like tables anymore */
	#fabs-container table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#fabs-container thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#fabs-container tr {
		border-bottom: 1px solid #ccc;
	}
	
	#fabs-container td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		margin: auto;
		width: 100% !important;
		padding: 0;
	}
	
	#fabs-container td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	


}
